lib_LTLIBRARIES = libsdr.la 

libsdr_la_SOURCES = sdr.cpp

libsdr_la_LIBADD = ../common/libcommon.a

INCLUDES = -I..

includedir = $(prefix)/include

include_HEADERS = sdr.h

EXTRA_DIST = *.h *.cpp *.l *.y *.dsp

